### Method

# Rest OAuth2Proxy set_redirect_uri

#### Declaration [src]

    void
    rest_oauth2_proxy_set_redirect_uri (
      RestOAuth2Proxy* self,
      const gchar* redirect_uri
    )

#### Description

No description available.

Sets property | `Rest.OAuth2Proxy:redirect-uri`

#### Parameters

`redirect_uri`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.